
#content {
display:inline-block;
float:left;
max-width:100%;
padding: 5px;
}

/* Hide left and right container by default */
#ads, #left, #logo, #right {
  display: none;
  visibility: hidden;
}

#main {
    background-color: white;
    border: 1px solid #BBBBBB;
    border-top: 0;
    box-shadow: 2px 6px 5px #888888;
    margin: 0 auto;
    padding: 0px;
    width: 100%;
}

#social {
  display: inline;
  float: right;
  margin-top: 10px;
  margin-right: 10px;
  text-align: right;
}

@media screen and (min-width: 640px) {
  #content {
    padding:15px;
  }
  #logo {
    display: inline;
    float: left;
    max-width: 20%;
    visibility: visible;
  }
  #main {
    min-width: 640px;
    max-width: 1024px;
  }
}
.button {
  /* display: inline-block; */
  display: block;
  margin: 5px;
  text-decoration: none;
  font: bold 1.5em 'Trebuchet MS',Arial, Helvetica; /*Change the em value to scale the button*/
  text-align: center;
  color: #fff;
  border: 1px solid #9c9c9c; /* Fallback style */
  border: 1px solid rgba(0, 0, 0, 0.3);
  text-shadow: 0 1px 0 rgba(0,0,0,0.4);
  box-shadow: 0 0 .05em rgba(0,0,0,0.4);
  -moz-box-shadow: 0 0 .05em rgba(0,0,0,0.4);
  -webkit-box-shadow: 0 0 .05em rgba(0,0,0,0.4);
}

.button-small {
  display: block;
  margin: 5px;
  text-decoration: none;
  font: bold 1.5em 'Trebuchet MS',Arial, Helvetica; /*Change the em value to scale the button*/
  text-align: center;
  color: #fff;
  border: 1px solid #9c9c9c; /* Fallback style */
  border: 1px solid rgba(0, 0, 0, 0.3);
  text-shadow: 0 1px 0 rgba(0,0,0,0.4);
  box-shadow: 0 0 .05em rgba(0,0,0,0.4);
  -moz-box-shadow: 0 0 .05em rgba(0,0,0,0.4);
  -webkit-box-shadow: 0 0 .05em rgba(0,0,0,0.4);
}

.button, .button span {
  -moz-border-radius: .3em;
  border-radius: .3em;
}

.button-small, .button-small span {
  -moz-border-radius: .3em;
  border-radius: .3em;
}

.button span {
  border-top: 1px solid #fff; /* Fallback style */
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  display: block;
  padding: 0.5em 2.5em;
  -moz-background-size: 3px 3px;
  -webkit-background-size: 3px 3px;
  background-size: 3px 3px;
}

.button-blue {
  background-color: #4477a1;
  background: -webkit-gradient(linear, left top, left bottom, from(#81a8cb), to(#4477a1) );
  filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#81a8cb', endColorstr='#4477a1');
  background: -moz-linear-gradient(-90deg, #81a8cb, #4477a1);
  width: 250px;
  font-size: 20px;
}

.button-blue:active {
    background-color: #4477a1;
}

.button-green {
      background-color: #7fbf4d;
      background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7fbf4d), color-stop(100%, #63a62f));
      background-image: -webkit-linear-gradient(top, #7fbf4d, #63a62f);
      background-image: -moz-linear-gradient(top, #7fbf4d, #63a62f);
      background-image: -ms-linear-gradient(top, #7fbf4d, #63a62f);
      background-image: -o-linear-gradient(top, #7fbf4d, #63a62f);
      background-image: linear-gradient(top, #7fbf4d, #63a62f);
      border: 1px solid #63a62f;
      border-bottom: 1px solid #5b992b;
      border-radius: 3px;
      -webkit-box-shadow: inset 0 1px 0 0 #96ca6d;
      box-shadow: inset 0 1px 0 0 #96ca6d;
      color: #fff;
      font: bold 12px/1 "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
      padding: 7px 0 8px 0;
      text-align: center;
      text-shadow: 0 -1px 0 #4c9021;
      width: 100px;
}

.button-green:hover {
        background-color: #76b347;
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #76b347), color-stop(100%, #5e9e2e));
        background-image: -webkit-linear-gradient(top, #76b347, #5e9e2e);
        background-image: -moz-linear-gradient(top, #76b347, #5e9e2e);
        background-image: -ms-linear-gradient(top, #76b347, #5e9e2e);
        background-image: -o-linear-gradient(top, #76b347, #5e9e2e);
        background-image: linear-gradient(top, #76b347, #5e9e2e);
        -webkit-box-shadow: inset 0 1px 0 0 #8dbf67;
        box-shadow: inset 0 1px 0 0 #8dbf67;
        cursor: pointer; }
.button-green:active {
        border: 1px solid #5b992b;
        border-bottom: 1px solid #538c27;
        -webkit-box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eeeeee;
        box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eeeeee;
}

.inline {
  display: inline;
}

.pipe {
  color: #FF5500;
  font-size: 14px;
}

.search {
  padding: 6px 15px 6px 30px;
  margin: 3px;
  background: url('/static/icons/terminal.png') no-repeat 8px 6px;
  background-color: #EEEEEE;
  border: 1px dotted gray;
  color: #FF5500;
}

.section_t1 {
  color: #333333;
  display: inline;
  float: left;
  font-size: 32px;
  line-height: 38px;
  margin: 10px;
  padding-top: 40px;
  text-align: center;
  width: 45%;
}

.section_t2 {
  color: #555555;
  display: inline;
  float: left;
  font-size: 16px;
  line-height: 23px;
  margin: 10px;
  margin-right: 0px;
  padding-top: 10px;
  padding-right: 20px;
  padding-left: 10px;
  width: 45%;
}

a:link, a:visited, a:hover, a:active {
  color: #0040FF;
  outline: 0;
  text-decoration: none;
}

a:hover {
  color: #FF5500;
  text-decoration: underline;
}

a.small:link, a.small:visited, a.small:hover, a.small:active {
  color: #EEEEEE;
  font-size: 9pt;
  text-decoration: none;
}

a.uc:link, a.uc:visited, a.uc:hover, a.uc:active {
  color: #484D58;
  font-size: 14px;
  text-decoration: none;
}

body {
  background: white url(/static/background.png);
  color: #333333;
  font-family: Arial, Calibri, helvetica, "Times New Roman", Times, serif, arial;
  font-size: 16px;
  line-height: 26px;
  padding: 0;
  margin: 0;
}

div.block {
  display: inline-block;
  float: left;
  padding: 15px;
  margin-left: 0px;
  margin-right: auto;
  text-align: center;
  width: 30%;
}

div.breadcrumb { display: inline; }

div.content { overflow: hidden; }

div.container {
  display: inline-block;
  width: 100%;
}

div.navigation {
  background-color: white; width: 100%; display: inline-block; float: left; padding: 0; border-bottom: 6px solid #BBBBBB;
}

div.privacy {
  background-color: yellow;
  border: 1px dotted black;
}

figcaption {
  font-size: 12px;
}

h1, h2, h3 {
  text-shadow: white 0px 1px 0px;
  font-size: 24px;
}

h2 { font-size: 20px; }
h3 { font-size: 18px; }

h1.heading, h2.heading, h3.heading {
  color: #FF5500;
}

hr {
  border: 0;
  background-color: darkgray;
  height: 1px;
}

img {
  vertical-align: middle;
}

img.shadowed {
  box-shadow: 2px 2px 2px #888888;
  border: 1px solid darkgrey;
  border-spacing: 0px;
  margin: 0px;
  padding: 0px;
}

input[type=text,] {
  text-shadow: #DDDDDD 0px 1px 0px;
  border: 1px solid #DDDDDD;
  border-radius: 4px;
}

input.blue[type=submit] {
  border: 1px solid black;
  font-size: 12px;
  color: white;
  background: #499bea; /* Old browsers */
}

input.stripe-button-el[type=submit] {
  color: white;
}

table {
  border-spacing: 0px;
}

table.shadowed, div.shadowed {
  box-shadow: 2px 2px 2px #888888;
  background-color: white;
  border: 1px solid #BBBBBB;
  border-spacing: 0px;
  margin: 0;
  padding: 0;
  width: 100%;
}

table.ledetails {
  font-size: 9pt;
  margin: 0px;
  padding: 0px;
  width: 100%;
}

td {
  /* top, right, bottom, left */
  padding: 3px 10px 3px 4px;
  vertical-align: top;
}

td.benefits {
  color: darkgreen;
  font-weight: bold;
}

td.bottom {
  border-bottom: 1px solid darkgrey;
}

/* Pricing page */
td.content_basic {
  border-left: 1px dotted gray;
}

td.content_auditor, td.content_individual, td.content_lynis {
  border-left: 1px dotted gray;
}

/* Checklist header */
td.clhead {
  color: #444444;
  font-size: 14px;
  font-weight: bold;
}

/* Checklist explanation */
td.clexpl {
  color: #555555;
  font-size: 12px;
  padding-left: 35px;
  padding-right: 150px;
}

/* Checklist goal */
td.clgoal {
  font-style: italic;
}

/* Checklist section */
td.clsect {
  color: #FF5500;
  font-size: 16px;
  font-weight: bold;
}

td.header {
  color: navy;
  font-size: 16pt;
  font-weight: bold;
  padding-top: 10px;
}

td.ledetailsl, ledetailsr {
  font-size: 9pt;
  margin: 0px;
  padding: 0px;
  width: 45%;
}
td.ledetailsr {
  width: 55%;
}

td.lynis-check {
  background-color: lightgreen;
  color: white;
}

/* less padding than normal */
td.product {
  padding: 1px 10px 1px 10px;
}

td.section {
  background: rgb(238,238,238); /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(204,204,204,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-8 */
  font-weight: bold;
  font-size: 12px;
  padding: 3px 10px 3px 5px;
}

tr.row1 {
  background-color : #FFFFFF;
}
tr.row2 {
  background-color : #EEEEEE;
}

/* overrule previous markup */
div.shadowed {
  padding: 15px;
}



/* The End */
